Subject: [Dime] Review Request for RADIUS GEOPRIV Document

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 20 Nov 2007 22:13:49 +0100

Hi all,

a long time ago a document was published in the GEOPRIV working group 
that allowed location information to be conveyed between a AAA client 
and a AAA server. The document focused on RADIUS but provided 
functionality also for Diameter via the "Diameter RADIUS 
Interoperability" considerations.

Now, the document is about to get finished and I would appreciate if 
someone could take a look at Section 6 of the document that contains the 
"Diameter RADIUS Interoperability" section with the AVP Flag rules.

Here is the document:
http://www.ietf.org/internet-drafts/draft-ietf-geopriv-radius-lo-16.txt

Please provide feedback by the end of this week.

Ciao
Hannes

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime

---

From: "Asveren, Tolga" <[email-masked]>
Date: Wed, 21 Nov 2007 09:10:41 -0500

Hi Hannes, 

I think we no longer have the P-flag. Similarly "Encryption" column is
no more used.

   Thanks,
   Tolga

> -----Original Message-----
> From: Hannes Tschofenig [mailto:[email-masked]]
> Sent: Tuesday, November 20, 2007 4:14 PM
> To: [email-masked]
> Subject: [Dime] Review Request for RADIUS GEOPRIV Document
> 
> Hi all,
>

---

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 21 Nov 2007 17:30:22 +0100

Hi Tolga,

I agree with you.
However, please note that this document still references RFC 3588. 
Hence, providing this information is still OK.

Ciao
Hannes

Asveren, Tolga wrote:
>> someone could take a look at Section 6 of the document that contains
>>     
> the
>

---

From: <[email-masked]>
Date: Fri, 23 Nov 2007 12:26:10 +0100

Some quick comments on -17 revision of the RADIUS GEOPRIV
document. 

I think the flags in section 6. are OK regarding to RFC3588. 

In the paragraphs following the flags table. Should we add a
statement saying that these attributes are not defined for any
particular Diameter application and are available for any
application as-is using RFC4005 & RFC4072 defined commands?

Section 11.2. Informative References to [GMLv3], [GSM],
[ISO], [ITU1400], [ITU212] and [Unicode] have double
commas before the month & year.

Cheers,
	Jouni

> Sent: 20. marraskuuta 2007 23:14
> To: [email-masked]
> a long time ago a document was published in the GEOPRIV 
> working group that allowed location information to be 
> conveyed between a AAA client and a AAA server. The document 
> focused on RADIUS but provided functionality also for 
> Diameter via the "Diameter RADIUS Interoperability" considerations.
> 
> Now, the document is about to get finished and I would 
> appreciate if someone could take a look at Section 6 of the 
> document that contains the "Diameter RADIUS Interoperability" 
> section with the AVP Flag rules.
> 
> Here is the document:

---

From: Victor Fajardo <[email-masked]>
Date: Mon, 26 Nov 2007 13:40:07 -0500

Hi Hannes,

Section 6 looks ok to me.  Maybe we should be explicit on whether these
AVPs can be piggybacked to applications other than 4005 and 4072.

regards,
victor

> the "Diameter RADIUS Interoperability" section with the AVP Flag rules.
>
> Here is the document:

---

From: Hannes Tschofenig <[email-masked]>
Date: Mon, 26 Nov 2007 20:46:24 +0100

Thanks. I will add this text.